## node-require-inject 1.4.0

=== debian/changelog ===
node-require-inject (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #862275)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 20:04:03 +0530
