=== debian/control ===
Source: node-require-inject
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/iarna/require-inject#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-inject.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-require-inject.git

Package: node-require-inject
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-caller (>= 1.0.1)
Description: simple mock injector
 This library is a simple mock injector compatible needing no instrumentation
 in the libraries being tested.
 .
 This library is a build dependency of node-gauge, a progress bar library.
 .
 Node.js is an event-based server-side JavaScript engine.
