=== debian/control ===
Source: node-require-inject
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-caller <!nocheck>
 , node-tacks <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-inject
Vcs-Git: https://salsa.debian.org/js-team/node-require-inject.git
Homepage: https://github.com/iarna/require-inject
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-require-inject
Architecture: all
Depends: ${misc:Depends}
 , node-caller
Multi-Arch: foreign
Description: simple mock injector
 This library is a simple mock injector compatible needing no instrumentation
 in the libraries being tested.
 .
 This library is a build dependency of node-gauge, a progress bar library.
 .
 Node.js is an event-based server-side JavaScript engine.
